Index: /ether_megapoli/trunk/web/data/access/capt.jsp
===================================================================
--- /ether_megapoli/trunk/web/data/access/capt.jsp	(revision 199)
+++ /ether_megapoli/trunk/web/data/access/capt.jsp	(revision 200)
@@ -96,5 +96,5 @@
 		<div class="hdp" align="right">
 			<html:link page="/data/access/capt.jsp" anchor="top" titleKey="app.hdp">
-				<html:img page="/images/utils/hdp1.png"/>
+				<html:img page="/resources/images/utils/hdp1.png"/>
 			</html:link>
 		</div>
Index: /ether_megapoli/trunk/web/data/access/desc_capt.jsp
===================================================================
--- /ether_megapoli/trunk/web/data/access/desc_capt.jsp	(revision 199)
+++ /ether_megapoli/trunk/web/data/access/desc_capt.jsp	(revision 200)
@@ -185,5 +185,5 @@
 		<div class="hdp" align="right">
 			<html:link page="/data/access/desc_capt.jsp" anchor="top" titleKey="app.hdp">
-				<html:img page="/images/utils/hdp1.png"/>
+				<html:img page="/resources/images/utils/hdp1.png"/>
 			</html:link>
 		</div>
Index: /ether_megapoli/trunk/web/data/access/desc_param.jsp
===================================================================
--- /ether_megapoli/trunk/web/data/access/desc_param.jsp	(revision 199)
+++ /ether_megapoli/trunk/web/data/access/desc_param.jsp	(revision 200)
@@ -183,5 +183,5 @@
 		<div class="hdp" align="right">
 			<html:link page="/data/access/desc_param.jsp" anchor="top" titleKey="app.hdp">
-				<html:img page="/images/utils/hdp1.png"/>
+				<html:img page="/resources/images/utils/hdp1.png"/>
 			</html:link>
 		</div>
Index: /ether_megapoli/trunk/web/data/access/desc_plat.jsp
===================================================================
--- /ether_megapoli/trunk/web/data/access/desc_plat.jsp	(revision 199)
+++ /ether_megapoli/trunk/web/data/access/desc_plat.jsp	(revision 200)
@@ -244,5 +244,5 @@
 		<div class="hdp" align="right">
 			<html:link page="/data/access/desc_plat.jsp" anchor="top" titleKey="app.hdp">
-				<html:img page="/images/utils/hdp1.png"/>
+				<html:img page="/resources/images/utils/hdp1.png"/>
 			</html:link>
 		</div>
Index: /ether_megapoli/trunk/web/data/access/extract.jsp
===================================================================
--- /ether_megapoli/trunk/web/data/access/extract.jsp	(revision 199)
+++ /ether_megapoli/trunk/web/data/access/extract.jsp	(revision 200)
@@ -161,5 +161,5 @@
 						</td>
 						<td valign="middle">
-							<html:img page="/images/utils/calendar.gif" alt="cal" onclick="scwShowHide(scwID('idDate1'),event);"/>
+							<html:img page="/resources/images/utils/calendar.gif" alt="cal" onclick="scwShowHide(scwID('idDate1'),event);"/>
 					    </td>
 					</tr>
@@ -168,5 +168,5 @@
 						<td><html:text property="dateFin" size="10" maxlength="10" readonly="true" styleId="idDate2"/></td>
 						<td valign="middle">
-							<html:img page="/images/utils/calendar.gif" alt="cal" onclick="scwShowHide(scwID('idDate2'),event);"/>
+							<html:img page="/resources/images/utils/calendar.gif" alt="cal" onclick="scwShowHide(scwID('idDate2'),event);"/>
 					    </td>
 					</tr>
@@ -418,5 +418,5 @@
 		<%--div class="hdp" align="right">
 			<html:link page="/data/access/extract.jsp" anchor="top" titleKey="app.hdp">
-				<html:img page="/images/utils/hdp1.png"/>
+				<html:img page="/resources/images/utils/hdp1.png"/>
 			</html:link>
 		</div--%>
Index: /ether_megapoli/trunk/web/data/access/extract3.jsp
===================================================================
--- /ether_megapoli/trunk/web/data/access/extract3.jsp	(revision 199)
+++ /ether_megapoli/trunk/web/data/access/extract3.jsp	(revision 200)
@@ -7,5 +7,5 @@
 <%@ taglib uri="/WEB-INF/tlds/struts-nested.tld" prefix="nested"%>
 
-<tiles:insert page="/templates/template2.jsp" flush="true">
+<tiles:insert page="/resources/templates/template2.jsp" flush="true">
 
 	<bean:define type="java.lang.String" id="relativePath" value="<%=Context.getRelativePath(request)%>"/>
Index: /ether_megapoli/trunk/web/data/access/files.jsp
===================================================================
--- /ether_megapoli/trunk/web/data/access/files.jsp	(revision 199)
+++ /ether_megapoli/trunk/web/data/access/files.jsp	(revision 200)
@@ -50,5 +50,5 @@
 			<%--logic:present name="SES_USER" scope="session"--%>
 				<html:link titleKey="data.access.downloading" page="/ZipGame.do" paramId="path" paramName="path">
-					<html:img page="/images/utils/text.png" alt="file"/>
+					<html:img page="/resources/images/utils/text.png" alt="file"/>
 					<bean:message arg0="${nomJeu}" key="data.access.files.dowload.zip"/>
 				</html:link>
@@ -64,5 +64,5 @@
 			<nested:iterate property="fichiers" indexId="fId">
 			<tr><td>
-				<html:img page="/images/utils/text.png" alt="file"/>
+				<html:img page="/resources/images/utils/text.png" alt="file"/>
 				<nested:define id="file" property="fichierNom"/>
 				<bean:define id="pathFile" value="${path}/${file}"/>
@@ -76,5 +76,5 @@
 		<div class="hdp" align="right">
 			<html:link page="/data/access/files.jsp" anchor="top" titleKey="app.hdp">
-				<html:img page="/images/utils/hdp1.png"/>
+				<html:img page="/resources/images/utils/hdp1.png"/>
 			</html:link>
 		</div>
Index: /ether_megapoli/trunk/web/data/access/jeux.jsp
===================================================================
--- /ether_megapoli/trunk/web/data/access/jeux.jsp	(revision 199)
+++ /ether_megapoli/trunk/web/data/access/jeux.jsp	(revision 200)
@@ -49,5 +49,5 @@
 			</th></tr>
 			<tr><td>
-				<html:img page="/images/utils/folder.png" alt="folder"/>
+				<html:img page="/resources/images/utils/folder.png" alt="folder"/>
 				<bean:message key="data.categ1"/>
 			</td></tr>
@@ -112,5 +112,5 @@
 			<tr><td>&nbsp;</td></tr>
 			<tr><td>
-				<html:img page="/images/utils/folder.png" alt="folder"/>
+				<html:img page="/resources/images/utils/folder.png" alt="folder"/>
 				<bean:message key="data.categ2"/>
 			</td></tr>
@@ -174,5 +174,5 @@
 			<tr><td>&nbsp;</td></tr>
 			<tr><td>
-				<html:img page="/images/utils/folder.png" alt="folder"/>
+				<html:img page="/resources/images/utils/folder.png" alt="folder"/>
 				<bean:message key="data.categ3"/>
 			</td></tr>
@@ -239,5 +239,5 @@
 		<div class="hdp" align="right">
 			<html:link page="/data/access/jeux.jsp" anchor="top" titleKey="app.hdp">
-				<html:img page="/images/utils/hdp1.png"/>
+				<html:img page="/resources/images/utils/hdp1.png"/>
 			</html:link>
 		</div>
Index: /ether_megapoli/trunk/web/data/access/metadataInfo.jsp
===================================================================
--- /ether_megapoli/trunk/web/data/access/metadataInfo.jsp	(revision 199)
+++ /ether_megapoli/trunk/web/data/access/metadataInfo.jsp	(revision 200)
@@ -71,5 +71,5 @@
 					<div class="hdp">
 						<html:link page="/data/access/metadataInfo.jsp" anchor="top" titleKey="app.hdp">
-							<html:img page="/images/utils/hdp1.png"/>
+							<html:img page="/resources/images/utils/hdp1.png"/>
 						</html:link>
 					</div>
@@ -295,5 +295,5 @@
 					<div class="hdp">
 						<html:link page="/data/access/metadataInfo.jsp" anchor="top" titleKey="app.hdp">
-							<html:img page="/images/utils/hdp1.png"/>
+							<html:img page="/resources/images/utils/hdp1.png"/>
 						</html:link>
 					</div>
@@ -363,5 +363,5 @@
 							<div class="hdp">
 								<html:link page="/data/access/metadataInfo.jsp" anchor="top" titleKey="app.hdp">
-									<html:img page="/images/utils/hdp1.png"/>
+									<html:img page="/resources/images/utils/hdp1.png"/>
 								</html:link>
 							</div>
@@ -407,5 +407,5 @@
 							<div class="hdp">
 								<html:link page="/data/access/metadataInfo.jsp" anchor="top" titleKey="app.hdp">
-									<html:img page="/images/utils/hdp1.png"/>
+									<html:img page="/resources/images/utils/hdp1.png"/>
 								</html:link>
 							</div>
@@ -474,5 +474,5 @@
 					<div class="hdp">
 						<html:link page="/data/upload/metadata.jsp" anchor="top" titleKey="app.hdp">
-							<html:img page="/images/utils/hdp1.png"/>
+							<html:img page="/resources/images/utils/hdp1.png"/>
 						</html:link>
 					</div>
@@ -562,5 +562,5 @@
 						<div class="hdp">
 							<html:link page="/data/access/metadataInfo.jsp" anchor="top" titleKey="app.hdp">
-								<html:img page="/images/utils/hdp1.png"/>
+								<html:img page="/resources/images/utils/hdp1.png"/>
 							</html:link>
 						</div>
Index: /ether_megapoli/trunk/web/data/access/param.jsp
===================================================================
--- /ether_megapoli/trunk/web/data/access/param.jsp	(revision 199)
+++ /ether_megapoli/trunk/web/data/access/param.jsp	(revision 200)
@@ -80,5 +80,5 @@
 		<div class="hdp" align="right">
 			<html:link page="/data/access/param.jsp" anchor="top" titleKey="app.hdp">
-				<html:img page="/images/utils/hdp1.png"/>
+				<html:img page="/resources/images/utils/hdp1.png"/>
 			</html:link>
 		</div>
Index: /ether_megapoli/trunk/web/data/access/plat.jsp
===================================================================
--- /ether_megapoli/trunk/web/data/access/plat.jsp	(revision 199)
+++ /ether_megapoli/trunk/web/data/access/plat.jsp	(revision 200)
@@ -114,5 +114,5 @@
 		<div class="hdp" align="right">
 			<html:link page="/data/access/plat.jsp" anchor="top" titleKey="app.hdp">
-				<html:img page="/images/utils/hdp1.png"/>
+				<html:img page="/resources/images/utils/hdp1.png"/>
 			</html:link>
 		</div>
Index: /ether_megapoli/trunk/web/data/upload/files.jsp
===================================================================
--- /ether_megapoli/trunk/web/data/upload/files.jsp	(revision 199)
+++ /ether_megapoli/trunk/web/data/upload/files.jsp	(revision 200)
@@ -10,5 +10,5 @@
 
 <div id="level1">
-	<html:img page="/images/utils/folder.png" alt="folder"/>&nbsp;<bean:message key="data.categ1"/>
+	<html:img page="/resources/images/utils/folder.png" alt="folder"/>&nbsp;<bean:message key="data.categ1"/>
 	<div id="level2">
 		<%--html:form action="/ConfirmDeletion">
@@ -60,5 +60,5 @@
 		<div id="level2">
 			<html:link page="/InitNewSet.do" titleKey="data.upload.newSet" paramId="categorie" paramName="parent">
-				<html:img page="/images/utils/newFolder.png" alt="new set"/>&nbsp;<bean:message key="data.upload.newSet"/>
+				<html:img page="/resources/images/utils/newFolder.png" alt="new set"/>&nbsp;<bean:message key="data.upload.newSet"/>
 			</html:link>
 		</div>
@@ -155,10 +155,10 @@
 </div--%>
 <div id="level1">
-	<html:img page="/images/utils/folder.png" alt="folder"/>&nbsp;<bean:message key="data.categ2"/>
+	<html:img page="/resources/images/utils/folder.png" alt="folder"/>&nbsp;<bean:message key="data.categ2"/>
 	<logic:equal name="SES_USER" property="roles" scope="session" value="coordinateur">
 		<bean:define id="parent" value="SURF_FIXE"/>
 		<div id="level2">
 			<html:link page="/InitNewSet.do" titleKey="data.upload.newSet" paramId="categorie" paramName="parent">
-				<html:img page="/images/utils/newFolder.png" alt="new set"/>&nbsp;<bean:message key="data.upload.newSet"/>
+				<html:img page="/resources/images/utils/newFolder.png" alt="new set"/>&nbsp;<bean:message key="data.upload.newSet"/>
 			</html:link>
 		</div>
@@ -166,10 +166,10 @@
 </div>
 <div id="level1">
-	<html:img page="/images/utils/folder.png" alt="folder"/>&nbsp;<bean:message key="data.categ3"/>
+	<html:img page="/resources/images/utils/folder.png" alt="folder"/>&nbsp;<bean:message key="data.categ3"/>
 	<logic:equal name="SES_USER" property="roles" scope="session" value="coordinateur">
 		<bean:define id="parent" value="SURF_MOBILE"/>
 		<div id="level2">
 			<html:link page="/InitNewSet.do" titleKey="data.upload.newSet" paramId="categorie" paramName="parent">
-				<html:img page="/images/utils/newFolder.png" alt="new set"/>&nbsp;<bean:message key="data.upload.newSet"/>
+				<html:img page="/resources/images/utils/newFolder.png" alt="new set"/>&nbsp;<bean:message key="data.upload.newSet"/>
 			</html:link>
 		</div>
Index: /ether_megapoli/trunk/web/data/upload/metadata.jsp
===================================================================
--- /ether_megapoli/trunk/web/data/upload/metadata.jsp	(revision 199)
+++ /ether_megapoli/trunk/web/data/upload/metadata.jsp	(revision 200)
@@ -324,5 +324,5 @@
 					<div class="hdp">
 						<html:link page="/data/upload/metadata.jsp" anchor="top" titleKey="app.hdp">
-							<html:img page="/images/utils/hdp1.png"/>
+							<html:img page="/resources/images/utils/hdp1.png"/>
 						</html:link>
 					</div>
@@ -424,5 +424,5 @@
 					<div class="hdp">
 						<html:link page="/data/upload/metadata.jsp" anchor="top" titleKey="app.hdp">
-							<html:img page="/images/utils/hdp1.png"/>
+							<html:img page="/resources/images/utils/hdp1.png"/>
 						</html:link>
 					</div>
@@ -518,5 +518,5 @@
 														<logic:equal name="SES_RIGHTS" scope="session" value="write">
 															<tr><td colspan="2">
-																<html:img page="/images/utils/uploadText.png" alt="upload"/>&nbsp;<nested:file property="newFile"/><html:submit property="mess" indexed="true"><bean:message key="app.deposer"/></html:submit>
+																<html:img page="/resources/images/utils/uploadText.png" alt="upload"/>&nbsp;<nested:file property="newFile"/><html:submit property="mess" indexed="true"><bean:message key="app.deposer"/></html:submit>
 															</td></tr>
 														</logic:equal>
@@ -531,5 +531,5 @@
 																	<bean:define id="idPlatImg" value="${platId}_${imgId}"/>
 																	<html:link page="/UpdateMetadata.do" paramName="idPlatImg" paramId="idPI" titleKey="data.upload.metadata.deletePict">
-																		<html:img page="/images/utils/delete.png" altKey="data.upload.metadata.deletePict"/>
+																		<html:img page="/resources/images/utils/delete.png" altKey="data.upload.metadata.deletePict"/>
 																	</html:link>
 																</logic:equal>
@@ -646,5 +646,5 @@
 							<div class="hdp">
 								<html:link page="/data/upload/metadata.jsp" anchor="top" titleKey="app.hdp">
-									<html:img page="/images/utils/hdp1.png"/>
+									<html:img page="/resources/images/utils/hdp1.png"/>
 								</html:link>
 							</div>
@@ -868,5 +868,5 @@
 							<div class="hdp">
 								<html:link page="/data/upload/metadata.jsp" anchor="top" titleKey="app.hdp">
-									<html:img page="/images/utils/hdp1.png"/>
+									<html:img page="/resources/images/utils/hdp1.png"/>
 								</html:link>
 							</div>
@@ -1267,5 +1267,5 @@
 							<div class="hdp">
 								<html:link page="/data/upload/metadata.jsp" anchor="top" titleKey="app.hdp">
-									<html:img page="/images/utils/hdp1.png"/>
+									<html:img page="/resources/images/utils/hdp1.png"/>
 								</html:link>
 							</div>
@@ -1428,5 +1428,5 @@
 					<div class="hdp">
 						<html:link page="/data/upload/metadata.jsp" anchor="top" titleKey="app.hdp">
-							<html:img page="/images/utils/hdp1.png"/>
+							<html:img page="/resources/images/utils/hdp1.png"/>
 						</html:link>
 					</div>
Index: /ether_megapoli/trunk/web/data/upload/newSet.jsp
===================================================================
--- /ether_megapoli/trunk/web/data/upload/newSet.jsp	(revision 199)
+++ /ether_megapoli/trunk/web/data/upload/newSet.jsp	(revision 200)
@@ -114,5 +114,5 @@
 											<tr>
 												<td><nested:radio property="role" value="tech"><bean:message key="data.upload.metadata.description.tech"/></nested:radio></td>
-												<td><html:image alt="delete" indexed="true" page="/images/utils/delete.png" property="mess" value="deletePers" titleKey="data.upload.metadata.deletePers"/></td>
+												<td><html:image alt="delete" indexed="true" page="/resources/images/utils/delete.png" property="mess" value="deletePers" titleKey="data.upload.metadata.deletePers"/></td>
 											</tr>
 										</table>
Index: /ether_megapoli/trunk/web/data/upload/upload.jsp
===================================================================
--- /ether_megapoli/trunk/web/data/upload/upload.jsp	(revision 199)
+++ /ether_megapoli/trunk/web/data/upload/upload.jsp	(revision 200)
@@ -41,5 +41,5 @@
 		<nested:iterate property="categories" indexId="categorieId">
 			<div id="level1">
-	        	<html:img page="/images/utils/folder.png" alt="folder"/>
+	        	<html:img page="/resources/images/utils/folder.png" alt="folder"/>
 	        	<%--nested:write property="nomCategorie"/--%>
 	        	<bean:define id="numCateg" value='<%=""+(((Integer)categorieId).intValue()+1)%>'/>
@@ -53,9 +53,9 @@
 		        	<div id="level2">
 		                <html:form action="/ConfirmDeletion">
-		                	<html:img page="/images/utils/folder.png" alt="folder"/>&nbsp;<nested:write property="nomJeu"/>
+		                	<html:img page="/resources/images/utils/folder.png" alt="folder"/>&nbsp;<nested:write property="nomJeu"/>
 		                    <logic:equal name="SES_USER" property="roles" scope="session" value="coordinateur">
 		                    	&nbsp;
 		                        <html:hidden value="${cheminJeu}" property="path"/>
-		                        	<html:image page="/images/utils/delete.png" alt="delete" titleKey="data.upload.metadata.deleteJeu"/>
+		                        	<html:image page="/resources/images/utils/delete.png" alt="delete" titleKey="data.upload.metadata.deleteJeu"/>
 		                        </logic:equal>
 		                </html:form>
@@ -64,5 +64,5 @@
 		                	<bean:define id="path" value='<%="" + ((Hierarchie)(application.getAttribute ("APP_UPLOADTREE"))).getDataRoot () + "/" + (String)cheminJeu + "/" + (String)fichierMetadonnee%>'/>
 		                    <html:link page="/LoadMetadata.do" paramName="path" paramId="metadataUri" titleKey="data.upload.metadata.link">
-		                       	<html:img page="/images/utils/metadata.png" alt="metadata"/>&nbsp;
+		                       	<html:img page="/resources/images/utils/metadata.png" alt="metadata"/>&nbsp;
 		                        	<bean:message key="data.upload.metadata"/>
 		                    </html:link>
@@ -83,5 +83,5 @@
 		                    <logic:greaterThan name="nbFiles" value="0">
 		                    	<html:link page="/PrepareFileList.do" titleKey="data.upload.listFiles" paramId="setPath" paramName="cheminJeu">
-		                        	<html:img page="/images/utils/text.png" altKey="data.upload.listFiles"/>
+		                        	<html:img page="/resources/images/utils/text.png" altKey="data.upload.listFiles"/>
 		                                                &nbsp;
 		                        	<logic:equal name="nbFiles" value="1">
@@ -118,5 +118,5 @@
 		                    <logic:equal name="modify" value="true">
 		                    	<div id="level2">
-		                        	<html:img page="/images/utils/uploadText.png" alt="upload"/>&nbsp; <html:file property="newFile"/> &nbsp;
+		                        	<html:img page="/resources/images/utils/uploadText.png" alt="upload"/>&nbsp; <html:file property="newFile"/> &nbsp;
 		                            <html:hidden property="path" value="${cheminJeu}"/><html:submit><bean:message key="app.deposer"/></html:submit>
 		                        </div>
@@ -131,5 +131,5 @@
 					<div id="level2">
 						<html:link page="/InitNewSet.do" titleKey="data.upload.newSet" paramId="categorie" paramName="parent">
-							<html:img page="/images/utils/newFolder.png" alt="new set"/>&nbsp;<bean:message key="data.upload.newSet"/>
+							<html:img page="/resources/images/utils/newFolder.png" alt="new set"/>&nbsp;<bean:message key="data.upload.newSet"/>
 						</html:link>
 					</div>
@@ -143,5 +143,5 @@
 		<div class="hdp" align="right">
 			<html:link page="/data/upload/upload.jsp" anchor="top" titleKey="app.hdp">
-				<html:img page="/images/utils/hdp1.png"/>
+				<html:img page="/resources/images/utils/hdp1.png"/>
 			</html:link>
 		</div>
Index: /ether_megapoli/trunk/web/resources/js/slimbox-1.8/extra/autoactivation.js
===================================================================
--- /ether_megapoli/trunk/web/resources/js/slimbox-1.8/extra/autoactivation.js	(revision 200)
+++ /ether_megapoli/trunk/web/resources/js/slimbox-1.8/extra/autoactivation.js	(revision 200)
@@ -0,0 +1,21 @@
+/*
+	With the following code, Slimbox will activate itself automatically on all links pointing to images,
+	or more specifically all links having URLs ending with: ".jpg" or ".png" or ".gif".
+	As a result, you will not need to set the rel="lightbox" attribute on any link to activate Slimbox.
+	Furthermore, all image links contained in the same block or paragraph (having the same parent element)
+	will automatically be grouped together in a gallery, so you will not need to specify groups either.
+	Images that are alone in their block or paragraph will be displayed individually.
+
+	Replace the default autoload code block with this one.
+*/
+
+Slimbox.scanPage = function() {
+	$$("a[href]").filter(function(el) {
+		return el.href.test(/\.(jpg|png|gif)$/i);
+	}).slimbox({}, null, function(el) {
+		return (this == el) || (this.parentNode && (this.parentNode == el.parentNode));
+	});
+};
+if (!/android|iphone|ipod|series60|symbian|windows ce|blackberry/i.test(navigator.userAgent)) {
+	window.addEvent("domready", Slimbox.scanPage);
+}
Index: /ether_megapoli/trunk/web/resources/js/slimbox-1.8/extra/flickr.js
===================================================================
--- /ether_megapoli/trunk/web/resources/js/slimbox-1.8/extra/flickr.js	(revision 200)
+++ /ether_megapoli/trunk/web/resources/js/slimbox-1.8/extra/flickr.js	(revision 200)
@@ -0,0 +1,19 @@
+/*
+	This code automatically integrates Flickr thumbnails with Slimbox.
+	It will scan for all links around thumbnail images pointing to Flickr photo PAGES.
+	Note that you don't need to add rel="lightbox" to these links.
+	When clicking on a Flickr thumbnail, Slimbox will open and display the medium-sized image.
+	The title attribute of the link (or the alt attribute of the thumbnail if not available) will be used
+	as description text, and a link to the Flickr photo page will be added under the description.
+
+	Add the following code to the autoload code block.
+*/
+
+if (!/android|iphone|ipod|series60|symbian|windows ce|blackberry/i.test(navigator.userAgent)) {
+	window.addEvent("domready", function() {
+		$$("a[href^=http://www.flickr.com/photos/] > img:first-child[src]").getParent().slimbox({}, function(el) {
+			return [el.firstChild.src.replace(/_[mts]\.(\w+)$/, ".$1"),
+				(el.title || el.firstChild.alt) + '<br /><a href="' + el.href + '">Flickr page</a>'];
+		});
+	});
+}
Index: /ether_megapoli/trunk/web/resources/js/slimbox-1.8/extra/picasaweb.js
===================================================================
--- /ether_megapoli/trunk/web/resources/js/slimbox-1.8/extra/picasaweb.js	(revision 200)
+++ /ether_megapoli/trunk/web/resources/js/slimbox-1.8/extra/picasaweb.js	(revision 200)
@@ -0,0 +1,19 @@
+/*
+	This code automatically integrates Picasa Web Albums thumbnails with Slimbox.
+	It will scan for all links around thumbnail images pointing to Picasa Web Albums photo PAGES.
+	Note that you don't need to add rel="lightbox" to these links.
+	When clicking on a Picasa Web Albums thumbnail, Slimbox will open and display the medium-sized image.
+	The title attribute of the link (or the alt attribute of the thumbnail if not available) will be used
+	as description text, and a link to the Picasa Web Albums photo page will be added under the description.
+
+	Add the following code to the autoload code block.
+*/
+
+if (!/android|iphone|ipod|series60|symbian|windows ce|blackberry/i.test(navigator.userAgent)) {
+	window.addEvent("domready", function() {
+		$$("a[href^=http://picasaweb.google.] > img:first-child[src]").getParent().slimbox({}, function(el) {
+			return [el.firstChild.src.replace(/\/s\d+(?:\-c)?\/([^\/]+)$/, "/s512/$1"),
+				(el.title || el.firstChild.alt) + '<br /><a href="' + el.href + '">Picasa Web Albums page</a>'];
+		});
+	});
+}
